
QGIS Application - Bug report #19854

Print Layout

2018-09-16 12:51 PM - Brendon Pietersen

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.2.2 Regression?: No

Operating System: Windows 7 64 bit SP1 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27678

Description

The print layout for version 3 performs significantly slower than in version 2.18. I have encountered the same problem with 3.0 and 3.2 so

far.

When I try to add a legend it just hangs. I am not able to change any of the item properties.

Please have a look at it.

History

#1 - 2018-09-16 10:01 PM - Nyall Dawson

- Status changed from Open to Feedback

Please post specific, reproducible steps and a demo project showing this issue.

#2 - 2018-10-22 04:12 AM - Nyall Dawson

- Status changed from Feedback to Closed

Closed due to lack of feedback
